
Robotics Service Bus - Enhancement #396
Add an Event MetaData example
06/28/2011 11:02 AM - J. Wienke

Status: Closed Start date: 06/28/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.4
Description

To make them visible to the world.

Related issues:
Related to Robotics Service Bus - Enhancement # 400: Manually Creating Events... Resolved 07/03/2011
Related to Robotics Service Bus - Enhancement # 401: Add MetaData::setUserTim... Resolved 07/03/2011

Associated revisions
Revision df6d0be0 - 07/03/2011 03:36 PM - J. Moringen
Added an example for meta-infos and user timestamps in examples/
refs #396
    -  examples/CMakeLists.txt: added files

  examples/meta_data/receiver.cpp, examples/meta_data/sender.cpp
    -  examples/meta_data/receiver.cpp: new file; contains the receiving

  part of the meta-data example
    -  examples/meta_data/sender.cpp: new file; contains the sending part

  of the meta-data example

History
#1 - 07/03/2011 03:37 PM - J. Moringen
- Status changed from New to Feedback
- Assignee set to J. Moringen
- Target version set to rsb-0.10
- % Done changed from 0 to 80

#2 - 07/25/2011 06:09 PM - S. Wrede
- Target version changed from rsb-0.10 to 0.4

#3 - 08/05/2011 03:43 AM - J. Moringen
- Status changed from Feedback to Closed
- % Done changed from 80 to 100

The example should be good enough since nobody said anything to the contrary.
